View Issue Details

IDProjectCategoryView StatusLast Update
0000144Enderal[All Projects] Dialogue/Localizationpublic2019-02-18 00:37
ReporterguestAssigned ToCaleb8980 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Summary0000144: English phrase in butcher of ark vol: 1 follow the fire
DescriptionAwkward English phrase on second to last page of Butcher of Ark Volume 1: Follow the Fire. Veiled woman says "And I want to give you an advice." It is more common to say "some advice" or "a piece of advice" rather than "an advice" or "advices".
TagsNo tags attached.
VersionEnglish

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-16 23:09 guest New Issue
2018-12-12 23:48 Caleb8980 Assigned To => Caleb8980
2018-12-12 23:48 Caleb8980 Status new => resolved
2018-12-12 23:48 Caleb8980 Resolution open => fixed
2019-02-18 00:37 stuemper Status resolved => closed